# color-ls initialization
eval `dircolors --sh /etc/DIR_COLORS`
if echo $SHELL |grep bash 2>&1 >/dev/null; then # aliases are bash only
	alias ll='ls -l --color=tty'
	alias l.='ls .[a-zA-Z]* --color=tty'
	alias ls='ls --color=tty'
fi
